-- name: CreateFeed :one
INSERT INTO feeds (created_at, updated_at, name, url, user_id)
VALUES (?, ?, ?, ?, ?)
RETURNING *;

-- name: GetFeedsByUser :many
SELECT * FROM feeds WHERE user_id = ?;

-- name: GetFeeds :many
SELECT * FROM feeds;
